Subject: Re: bug#10455: Date: Possible bug in ISO-8601 formatted dates

From: Dotan Cohen <[email-masked]>
Date: Tue, 10 Jan 2012 03:23:55 +0200

On Mon, Jan 9, 2012 at 19:12, Bob Proulx <[email-masked]> wrote:
> Good.  I am going to close the bug report ticket with this message
> then.
>

No problem. I cannot test the later versions on any hardware I have
lying around, so when I see my distro up to 8.13 I'll double check. If
you would like me to confirm now do you have a system with a recent
GNU Tools that I could SSH into?

-- 
Dotan Cohen

http://gibberish.co.il
http://what-is-what.com